.input-group-prepend{
    color: black;
    float: inline-end;
    padding: 15px;
    top: -60px;
    background: lightgray;
    margin: 0px;
    height: 50px;
}

.input-group-prepend:hover{
    color:white;
    cursor:pointer;
    background:#FE7C7F;
}

.input-group-prepend-clk{
    color: white;
    float: inline-end;
    padding: 15px;
    top: -60px;
    background: #FE7C7F;
    margin: 0px;
    height: 50px;
}

.input-group-prepend-clk:hover{
    color:black;
    cursor:pointer;
    background:lightgray;
}